div#header {background-color:#FFFFFF;}
div#header a { color:#000; }

#logo {
	margin:0px;
	padding:0px;
	width:117px;
	height:100px;
	background-image:url(../images/logoMurabilia2019.jpg);
	text-indent:-9999px;
}

div#headerInfoDx 			{ color:#000; float:right; text-align: right;}
div#headerInfoSx 			{ color:#000; float:left; text-align: left;}

div#currentUser				{background-color:#9D0909;}
div#footer				{background-color:#9D0909;}